Subject: Re: status

From: GEST LIBRARY <[email-masked]>
Date: Fri, 15 Oct 1993 10:12:52 -0400 (EDT)

About Chinese OCR:

A few months ago the Taiwanese version of PC Magazine
had a critical, up-to-date article on Chinese OCR. Basically, it cast doubts
on the claims of the available programs (three so far) of recognizing 95%
of the characters in at least one font. What was new to me is that those
claims are RESTRICTED to some 5,000 characters; there is NO program which can
do more than that. Program's claims that they support the Big-5 set had to
be read that yes, the additional 8000 could be entered by normal ways, but
not by OCR... And that while for practical purposes, even 95% is probably
too low to be useful: it means 5 characters wrong on every three lines of text!
There obviously is a long, long time to go before Chinese OCR is even remo-
tely useful.

As a sidenote: it was interesting to see that this is a field in which PRC-
Taiwan cooperation is quite advanced; in fact all or most Taiwanese research
depends on the PRC, which seems way ahead in OCR recognition.

Martin Heijdra/Gest/Princeton